"""eulerworkbench
Package providing tools for your Project Euler.

Copyright (C) 2014  Stijn Wouters  <w.stijn@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

Last modified: 31 July 2014.
By: Stijn Wouters.
"""
import eulerworkbench.eulerworkbench as ewb
import eulerworkbench.cli as ewb_cli


__version__ = (0, 1, 0)


# create alias for less typing
solution = ewb.EulerWorkbench.solution


# main function
main = ewb_cli.eulerworkbench
